/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* =Responsive Menu (Tinynav.js) hide unless active
-------------------------------------------------------------- */
.tinynav { 
    display:none 
}



/*==============================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================
 
 
 MOBILE STYLES * /



/*-------------------------------------------*/
/* #MOBILE 320px (Portrait)*/
/*-------------------------------------------*/
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {



/* Hide Main Nav UL - replace with tinynav */
ul#menu-menu.menu {
    display: none !important;
}

.tinynav {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #666;
    color: #111;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 10px auto;
    overflow: hidden;
    padding: 10px;
    width: 95%;
    z-index: 9999;
}

select#tinynav1.tinynav option {
    margin-left: 10px;
    padding: 2px 0 0;
}
/* end Hide Main Nav UL - replace with tinynav */

	
	
body {
    background: none !important;
}


#header {
    height: auto !important;
    margin: 0;
    max-width: 320px !important;
    padding: 10px 0;
    width: 100%;
}

#follow.right {
	display:none !important;
}

#logo {
    height: auto;
    padding: 0 0 0 7px;
    width: auto;
}	

#header #logo img {
    height: auto;!important;
	max-width: 100% !important;
    width: auto !important;
}
h1.tagline-description {
    display: none !important;
}


/* home page */


#wrap-home {
    width: auto !important;
	max-width: 320px !important;
    overflow: hidden;
    padding-bottom: 30px;
}

div#header.container_12 {
max-width: 100% !important;
}

#main-container {
    float: none !important;
    padding-top: 40px;
    width: auto !important;
}



.container_12, .container_16 {
    margin: 0 auto !important;
    padding: 0px !important;
    width: auto !important;
}

.grid_8 {
	float: none !important;
}

.post {
    overflow: hidden;
	clear: both;
	padding: 20px;
	margin: 0 !important;
}


div#rotate {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    height: auto !important;
    margin: 0 auto;
    max-width: 320px !important;
    padding: 0;
    text-indent: 0 !important;
}


div#rotate .ui-tabs-panel a {
    display: none !important;
}

#fragment-1, #fragment-2, #fragment-3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: auto;
    max-width: 320px !important;
    margin: 0 auto;
    padding: 20px;
    width: auto!important;
}



#content {
     max-width: 280px !important;
}


.img {
	text-align:center !important;
	width:auto !important;
	max-width:auto !important;
	
}
.wp-caption.aligncenter a img.size-full {
    float: none !important;
    height: auto !important;
    margin: 0 auto !important;
    text-align: center !important;
    width: 100% !important;
}


.alignright, .alignleft, .aligncenter  {
    float: none !important;
	text-align:center !important;
	margin:0 auto !important;
	width: 100% !important;	
}


iframe {
	max-width: 100% !important;
}



.narrowcolumn {
    float: left;
    margin: 0;
    max-width: 300px !important;
    padding: 0 30px;
    width: auto;
}



#sidebartop {
	background: none repeat scroll 0 0 #ddd;
    border-radius: 8px;
    margin-top: 40px;
    overflow: hidden;
}

#sidebar {
    background: none repeat scroll 0 0 #ddd !important;
    float: left !important;
    padding: 20px 10px 10px 0 !important;
    width: auto !important;
	border-radius: 8px;

}

#footer-wrap {
    background: none repeat scroll 0 0 #3263a4;
    clear: both;
    margin: 0 !important;
    min-height: auto;
    overflow: hidden;
    padding: 0 !important;
    width: auto;
}

#footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    clear: both !important;
    margin: 0 auto !important;
    max-width: 320px !important;
    padding: 10px !important;
    width: auto !important;
}

.container_12 .grid_3, .container_12 .grid_12, .container_16 .grid_16, .container_12 .grid_8, .container_12 .grid_4 {
    width: auto !important;
}



/* end 320 - 480 */
}







/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	

/* Hide Main Nav UL - replace with tinynav */
ul#menu-menu.menu {
    display: none !important;
}

.tinynav {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #666;
    color: #111;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 10px auto;
    overflow: hidden;
    padding: 10px;
    width: 95%;
    z-index: 9999;
}

select#tinynav1.tinynav option {
    margin-left: 10px;
    padding: 2px 0 0;
}
/* end Hide Main Nav UL - replace with tinynav */


body {
    background: none !important;
}

	
#header {
    height: auto !important;
    margin: 0;
    max-width: 320px !important;
    padding: 10px 0;
    width: 100%;
}

#follow.right {
	display:none !important;
}

#logo {
    height: auto;
    padding: 0 0 0 7px;
    width: auto;
}	

#header #logo img {
    height: auto !important;
    max-width: 100% !important;
    width: auto;
}
h1.tagline-description {
    display: none !important;
}


/* home page */


#wrap-home {
    width: auto !important;
	max-width: 320px !important;
    overflow: hidden;
    padding-bottom: 30px;
}


div#header.container_12 {
max-width: 100% !important;
}

.container_12, .container_16 {
    margin: 0 auto !important;
    padding: 20px !important;
    width: auto !important;
}

div#rotate {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    height: auto !important;
    margin: 0 auto;
    max-width: 320px !important;
    padding: 0;
    text-indent: 0 !important;
}


div#rotate .ui-tabs-panel a {
    font-size: 26px;
    font-weight: bold;
    line-height: 30px !important;
    text-transform: capitalize;
}

#fragment-1, #fragment-2, #fragment-3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: auto;
    max-width: 320px !important;
    margin: 0 auto;
    padding: 20px;
    width: auto!important;
}


.grid_8 {
	float: none !important;
}

.post {
    overflow: hidden;
	clear: both;
	padding: 20px;
	margin: 0 !important;
}




#content {
     max-width: 280px !important;
}


.img {
	text-align:center !important;
	width:auto !important;
	
}

.wp-caption.aligncenter a img.size-full {
    float: none !important;
    height: auto !important;
    margin: 0 auto !important;
    text-align: center !important;
    width: 100% !important;
}


.alignright, .alignleft, .aligncenter  {
    float: none !important;
	text-align:center !important;
	margin:0 auto !important;
	width: 100% !important;	
}


iframe {
	max-width: 100% !important;
}



.narrowcolumn {
    float: left;
    margin: 0;
    max-width: 300px !important;
    padding: 0 30px;
    width: auto;
}


#sidebartop {
    background: none repeat scroll 0 0 #ddd;
    border-radius: 8px;
    margin-top: 40px;
    overflow: hidden;
}

#sidebar {
    background: none repeat scroll 0 0 #ddd !important;
    float: left !important;
    padding: 20px 10px 10px 0 !important;
    width: auto !important;
	border-radius: 8px;

}


#footer-wrap {
    background: none repeat scroll 0 0 #3263a4;
    clear: both;
    margin: 0 !important;
    min-height: auto;
    overflow: hidden;
    padding: 0 !important;
    width: auto;
}

#footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    clear: both !important;
    margin: 0 auto !important;
    max-width: 320px !important;
    padding: 10px !important;
    width: auto !important;
}

.container_12 .grid_3, .container_12 .grid_12, .container_16 .grid_16, .container_12 .grid_8, .container_12 .grid_4 {
    width: auto !important;
}


}













  
/*-------------------------------------------*/
/* #Tablet (Portrait)*/
/*-------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	


/* no need to hide Main Nav UL  */



/* Hide Main Nav UL - replace with tinynav */
ul#menu-menu.menu {
    display: none !important;
}

.tinynav {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #666;
    color: #111;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 10px auto;
    overflow: hidden;
    padding: 10px;
    width: 95%;
    z-index: 9999;
}

select#tinynav1.tinynav option {
    margin-left: 10px;
    padding: 2px 0 0;
}
/* end Hide Main Nav UL - replace with tinynav */

	
	
body {
    background: none !important;
}


#header {
    height: auto !important;
    margin: 0;
    max-width: 760px !important;
    padding: 10px 0;
    width: 100%;
}

#follow.right {
	display:none !important;
}

#logo {
    height: auto;
    padding: 0 0 0 7px;
    width: auto;
}	

#header #logo img {
    height: 100% !important;
    max-width: 100% !important;
    width: auto;
}
h1.tagline-description {
    display: none !important;
}


/* home page */


#wrap-home {
    width: auto !important;
    max-width: 760px !important;
    overflow: hidden;
    padding-bottom: 30px;
}

div#header.container_12 {
max-width: 100% !important;
}

.container_12, .container_16 {
    margin: 0 auto !important;
    padding: 20px !important;
    width: auto !important;
}


div#rotate {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    height: auto !important;
    margin: 0 auto;
    max-width: 760px !important;
    padding: 0;
    text-indent: 0 !important;
}


div#rotate .ui-tabs-panel a {
    font-size: 26px;
    font-weight: bold;
    line-height: 30px !important;
    text-transform: capitalize;
}

#fragment-1, #fragment-2, #fragment-3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: auto;
    max-width: 760px !important;
    margin: 0 auto;
    padding: 20px;
    width: auto!important;
}



#content {
}


.img {
	text-align:center !important;
	width:auto !important;
	
}
.alignright, .alignleft  {
    float: none !important;
	text-align:center !important;
	margin:0 auto !important;
	
}


#sidebartop {
	background: none repeat scroll 0 0 #ddd;
    border-radius: 8px;
    margin-top: 40px;
    overflow: hidden;
}

#sidebar {
    background: none repeat scroll 0 0 #ddd !important;
    float: left !important;
    padding: 20px 10px 10px 0 !important;
    width: auto !important;
	border-radius: 8px;

}


#footer-wrap {
    background: none repeat scroll 0 0 #3263a4;
    clear: both;
    margin: 0 !important;
    min-height: auto;
    overflow: hidden;
    padding: 0 !important;
    width: auto;
}

#footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    clear: both !important;
    margin: 0 auto !important;
    max-width: 760px !important;
    padding: 10px !important;
    width: auto !important;
}

.container_12 .grid_3, .container_12 .grid_12, .container_16 .grid_16, .container_12 .grid_8, .container_12 .grid_4 {
    width: auto !important;
}




}

